@import "vars";

.registration__container {
  display: flex;
  justify-content: space-between;
  margin-top: 64px;
  &_right {
    flex-basis: 40%;
  }
  &_left {
    flex-basis: 60%;
  }
}

.input_form-item::placeholder {
  color: $shadowsSite;
}

.input_form-item-reg {
  margin-left: 0;
}

.input__label{
  color: $mediumColorText;
  &-reg {
    padding-left: 0;
  }
  &-sex {
    margin-right: 15px;
  }
}

.input__container_sex {
  margin: 33px 0;
}

.registration__text {
  width: 360px;
  color: $mediumShadowColor;
  font-size: 13px;
  margin-bottom: 39px;
}

.registration__button {
  background-color: $colorSite;
  color: $lightColorText;
  width: 167px;
  padding: 17px 0;
  text-align: center;
  transition: background-color .3s;
  &:hover {
    background-color: $hoverColorSite;
  }
}

.reg__text {
  font-size: 24px;
  line-height: 28px;
  font-weight: 300;
  color: $darkColorText;
}

.registration {
  &__heading {
    margin-bottom: 22px;
  }
  &__description {
    margin-bottom: 22px;
  }
  &__text_list {
   list-style: none;
  }

  &__text_list li {
    margin-bottom: 22px;
  }
  &__text_list li:before {
    content: url("../img/list-marker.png");
    margin-right: 22px;
  }
}